/*--------------------------------------页头---------------------------------------*/
.body{color:#515d6b;background:#f2f7fb}
.body2{background:#fff;}
.headerMenuDivColor{background: #0B4189;color:#ffffff;clear:both;z-index: 9999;position:relative;}
.headerMenuDiv2LiNormal{background: #0B4189;color:#ffffff;}
.headerMenuDiv2LiSelect{background: #ffffff;color:#515d6b;}
.headerMenuDiv2 ul li:hover{background: #ffffff;color:#515d6b;}
.headerLeftTitleDiv{color: #ffffff;}
.headerLeftTitleDiv em{color: #ffffff;}
.headerLeftTitleDiv span{color: #ffffff;}
.headerLeftContentP1Color{color:#fff;}
.headerLeftContentP1 label{color: #fff;}
.headerLeftContentP1 em{color: #fff;}
.headerLeftContentP2Color{background: #073886;color: #ffffff;}
.headerLeftContentUlColor{background: #eaf2fd;}
.headerLeftContentUl li a{color: #093b87;}
/*.headerContentRightDivColor{background: #ffffff;border: 1px solid #cddcf2;}*/
.headerRightLocationColor{color:#093b87;}
.headerMenuFloatDiv1Color{background: #ffffff;color:#2b2b2b;}
.headerMenuFloatDiv1Color1{border-top: 1px dashed #bac5d9;background: #ffffff;color:#2b2b2b;}
.selectSmallMenuColor:after{content:"";position:absolute;bottom:2px;left:0px;right:0px;height:2px;background:#093b87;}
/*--------------------------------------页尾---------------------------------------*/
.footer{color: #fff;background: #144d95;clear:both;}
.footerMenuDivColor{color:#ffffff;}
.footerMenuDivColor ul li{border-right:1px solid #1a61bb;}
.footerMenuDivColor a{color:#ffffff;}
.footerRecordDivColor{color: #bac5d9;  border-top: 1px solid #1a61bb;}
.divHolePageShadowColor{background-color:#2d2d2d;}
.showSearchReportDivColor{background:#ffffff;box-shadow: 10px 5px 5px #c2add4; }
.showSearchReportDiv{width:540px;border-radius: 5px;display: none;z-index:999999;}
.showSearchReportTile{height: 50px;line-height: 50px;padding:0 15px;}
.showSearchReportTileColor{border-bottom: 1px solid #E5E5E5;color:#333333;font-weight: 600;}
.showSearchReportTileLeft{float: left;font-size: 14px;}
.showSearchReportText{font-size: 14px;height:120px;line-height: 90px;padding:0 25px;}
.showSearchReportTileLeft input{width:400px;height: 50px;line-height: 50px;border-radius: 5px;border:1px solid #E5E5E5;text-indent: 10px;outline:medium;}
.showSearchReportTileRight{float: right;font-size: 25px;}
.showSearchReportTextRight{float: right;font-size: 50px;color:#58218a}
.ourOperationDivColor{background: #ffffff;}
.td_footerInput1Color{background: -webkit-linear-gradient(top,#ffffff,#0b4189 90%);color:#ffffff}
.errTip{font-size: 30px;color:#0b4189}

/*---------------------------------------home------------------------------------------------*/
.homeBigTd1:hover{background: #ffffff;}
.homeBigTd2:hover{background: #ffffff;}
/*.homeScrollDiv1Color{background:-webkit-linear-gradient(top,#ffffff,#D7F0FC);border-bottom: 1px solid #d4d4d4;}*/
.homeScrollDiv1Color{background:#eaf2fd;}
.homeScrollContentDivColor{color:#000000}
.firstNoticeDiv h4{color:#333333}
.firstNoticeDiv p{color:#515d6b}
.firstNoticeDiv p span a{color: #3c3c3c;}
.nextNoticeDiv span{color: #747474;}
.nextNoticeDivColor{border-bottom: 1px dashed #6d8db8;color:#787878}
.nextNoticeDivColor:hover{background:#eaf2fd;color:#0b4189;}
.nextNoticeDiv b{color:#0b4189;}
.homeContentTitleDivColor{border-bottom: 2px solid #d5e5fe;}
.homeContentTitleDiv p {border-bottom: 2px solid #0b4189;}
.homeContentTitleDiv p span{color: #0b4189;}
.homeContentTitleDiv p label{color: #ecf4ff;}
.homeContentTitleDiv a{color: #0b4189;}
.homeContentImgColor{border: 3px solid #044da5;}
.newsLeftImgColor{ border: 1px solid #e4e4e4;}
.newsLeftDivColor{ color: #8b8b8b;}
.newsLeftDivP1Color{ border-bottom: 1px dashed #e4e4e4;}
.newsLeftDivP1 span{color: #000000;}
.homeSecordTitleDivColor{color: #ffffff;}
.homeSecordSpanColor{color:#ffffff; }
.homeSecordSpanColor:hover{color:#D7F0FC}
.homeSecordLiDivColor{ color: #ffffff;}
.homeSecordLiDivPColor{border-bottom: 1px dotted rgba(255,255,255,.4);}
.homeSecordDivColor a{color: #ffffff;border: 1px solid #ffffff;}
.homeSecordDiv a{color: #ffffff;border: 1px solid #ffffff;}
.homeThirdDivColor{background:-webkit-linear-gradient(top,#ffffff,#D7F0FC  95%);}
.homeThirdTitleDivColor{ color: #0B4189;}
.homeThirdDivContentColor{background: #0B4189;  color: #858585; }
.homeThirdDivContentColor span{color: #ffffff;border-bottom: 1px solid #ffffff;}
.homeThirdDiv a{color: #0B4189;border: 1px solid #0B4189;}
.homeFourDivFirst h3{color: #0b4189;}
.homeFourDivFirst p{color: #515d6b;}
.contactUsDiv{padding-top:50px;}
.contactUsDiv div{color: #000000;}
.contactUsDiv em{color: #0b4189;}
.contactUsDiv p{color: #747474;}
.reportDivColor{}
.reportDivColor:hover{background: -webkit-linear-gradient(top,#ffffff,#c2add4 70%); }
.dateDivColor{}
.dateDivColor:hover{background: -webkit-linear-gradient(top,#ffffff,#5f95e0 70%); }
.onlineDivColor{}
.onlineDivColor:hover{background: -webkit-linear-gradient(top,#ffffff,#92c0d2 70%); }

/*---------------------------------------news--------------------------------------*/
.news_title span{color:#093a86;}
.news_titleColor{ background-color: #f8f8f8;color:#2d2d2d;}
.news_title:hover{color:#093a86;}
.news_timeColor{color:#999}
/*---------------------------------------newsDetail----------------------------------------*/
.nextDiv a{color:#093a86;}
.nextDiv a:hover{color:#FFA042;}
.newsDetailTitleColor{color: #093a86;}
.newsDetailDateColor{color: #093a86;border-bottom: 1px dashed #cccccc;}
.newsDetailDateColor span{color:#bbb;}
.newsDetailContentColor{color:#555555;border-bottom: 1px dashed #cccccc;}